/*
 * JBoss, the OpenSource J2EE webOS
 * 
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.deployers.rar.mcf1;

public class MCF1ConnectionImpl implements MCF1Connection
{
   private MCF1ManagedConnection mc;
   
   public void close()
   {
      if (mc != null)
         mc.closeHandle(this);
   }
   
   void setManagedConnection(MCF1ManagedConnection mc)
   {
      this.mc = mc;
   }
}
